# Generated by Django 4.2.3 on 2023-08-23 13:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0043_rename_repositorytopic_topic"),
    ]

    operations = [
        migrations.AddField(
            model_name="api",
            name="topics",
            field=models.ManyToManyField(to="core.topic"),
        ),
    ]
